Bug 163105 - HWCERT: HP StorageWorks Ultrium 232 Tape Drive [Goto Cert]
HWCERT: HP StorageWorks Ultrium 232 Tape Drive
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
Will Woods
http://h18004.www1.hp.com/products/st...
HP
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-12 17:51 EDT by Greg Gamble
Modified: 2008-10-20 11:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-03 09:58:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
specification document. (496.00 KB, application/msword)
2005-07-12 18:14 EDT, Greg Gamble
no flags Details

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.